kaguyasp2isis -- listed under Utility instead of under Kaguya in the online documentation.

2015-04-03 11:46 AM - Moses Milazzo

Status: Closed   

Priority: Normal   

Assignee: Tyler Wilson   

Category: Applications   

Target version: 3.4.11 (FY16 R1 2015-10-28 Oct)   

Impact: This fix will not impact upon any

programs in ISIS.

Software Version:  

Description

The kaguyasp2isis program currently has the incorrect categoryItem in its xml document. It is currently "Utility" but should be

"Kaguya." This is a simple fix.

History

#1 - 2015-04-24 01:11 PM - Moses Milazzo

- Assignee set to Moses Milazzo

#2 - 2015-04-24 01:11 PM - Moses Milazzo

Lisa will make updates to the documentation; I'll check in those updates.

#3 - 2015-05-13 02:26 PM - Stuart Sides

- Target version set to 3.4.10 (FY15 R3 2015-07-23 Jul)

#4 - 2015-06-02 12:51 PM - Moses Milazzo

- Status changed from Acknowledged to In Progress

#5 - 2015-08-13 11:40 AM - Kristin Berry

- Status changed from In Progress to Acknowledged

- Assignee deleted (Moses Milazzo)

- Target version changed from 3.4.10 (FY15 R3 2015-07-23 Jul) to 3.4.11 (FY16 R1 2015-10-28 Oct)

Unassigned and rescheduled to Q4.

#6 - 2015-08-18 02:33 PM - Stuart Sides

- Category set to Applications

- Status changed from Acknowledged to Assigned

- Assignee set to Tyler Wilson

#7 - 2015-08-19 03:37 PM - Tyler Wilson

- Impact updated

The problematic XML line is:  Utility

The  tag in the XML document was changed to the  tag, so that the kaguyasp2isis program would not appear under a list of Core programs for ISIS,

but instead appears with kaguyami2isis and kaguyac2isis under Mission Specific programs in the documentation.  The 'Utility' value originally

assigned to the  tag was changed to Kaguya.
#8 - 2015-08-20 11:23 AM - Tyler Wilson

- Status changed from Assigned to Resolved

#9 - 2015-08-20 11:39 AM - Moses Milazzo

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

2017-01-07 2/2

http://www.tcpdf.org

